Subject: bug#14233: 24.3; Don't constrain frame size to character multiples

From: martin rudalics <[email-masked]>
Date: Tue, 23 Apr 2013 08:54:33 +0200

> Correct.  If it were a single pixel, one couldn't drag it to resize
 > windows.  See coordinates_in_window.

The problem is that I have no idea how many pixels it really occupies.
So my calculations for the no-scrollbar case are probably wrong.

And obviously such dividers should be always available so that one can

(1) mouse-drag window borders sideways in a human manner, and

(2) mouse-drag window borders up and down even in the absence of mode
     lines,

and ideally their width and background would be customizable.

martin